body {
	background-image:url("http://taylor.lowticket.com/wp-content/uploads/2012/05/bigstock-Hardwood-Basketball-Court-Flo-4631120-1024x680.jpg");
}

img {
	width: 91%;
}
.container {
	width: 80%;
	margin-bottom: 15px
}

#score-box {
	
	background-image:url("http://www.nba-live.com/nbalivewiki/images/7/7e/Nbalive16_logo.png");
	background-color: rgba(0,0,0, 0.5);
	background-size: 50%;
	padding: 1.5em auto;
	opacity: 0.9;
	background-repeat:no-repeat;
	background-position: center center;
	width: 100%;

}

.row#row {
	margin-right: 1em;
	margin-left: 1em;
}
.jumbotron#baller h2{
	text-align: center;
	/*background: rgba(255, 255, 255, 0.9);*/

}
.jumbotron#baller {
	
	background: rgba(255, 255, 255, 0.9);
	padding-left: 30px;

}
.jumbotron#winner {
	background-image:url("http://www.nba-live.com/nbalivewiki/images/7/7e/Nbalive16_logo.png");
	background-size: 20%;
	background-repeat:no-repeat;
	background-position: center center;
	overflow: visible;
	position: relative;
	opacity: 0.9;
	margin: 0px auto 20px;
	width: 80%;
	height:600px;
	padding-left: 10px;
    padding-right: 10px;
}
.jumbotron#winner h2{
	text-align: center;
	background: rgba(255, 255, 255, 0.9);
	font-weight: 700;

}
.score_single {
	color: #00ff00;
	/*font-size: 20px;*/
	/*font-weight: 700;*/
	margin: auto .250em;
	position: absolute;
	top: 50%;
    left: 50%;
    right: -50%;
    transform: translate(-50%, -50%);

}
.blind {
	display:none;
}
.real_single {
	
	color: #000;
	/*font-size: 20px;*/
	/*font-weight: 700;*/
	margin: auto .250em;
	position: absolute;
	top: 50%;
    left: 50%;
    right: -50%;
    transform: translate(-50%, -50%);
}
.real_double {
	
	color: #000;
	/*font-size: 20px;*/
	/*font-weight: 700;*/
	margin: auto .250em;
	position: absolute;
	top: 50%;
    left: 25%;
    right: -5%;
    transform: translate(-50%, -50%);
}
.score_double {
	color: #00ff00;
	/*font-size: 20px;*/
	/*font-weight: 700;*/
	margin: auto .250em;
	position: absolute;
	top: 50%;
    left: 25%;
    right: -5%;
    transform: translate(-50%, -50%);
}

#wrd2lng{
	font-size: 10px;
}

.inner-attr-box{
	background: rgba(255, 255, 255, 0.9);
	padding: auto 1em;
	margin: 1em 0em;
	height: 35px;
	position: relative;
	word-wrap: break-word;
}
.inner-attr-box p{
	
	position: absolute;
	/*font-weight: 700;*/
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    margin-left: 1em;

}
#inner-score-box{
	background: rgba(0, 0, 0, 0.0);
	/*padding: auto .250px;*/
	/*margin: auto auto;*/
	float: left;
	width: 3em;
	height: 100%;
	position: relative;

	margin-right: 2em;

}
.win {

	
	left: 5%;

}

/*.jumbotron#winner #elite {
	max-width: 100%;
	max-height:100%;
	position: absolute;
	top: 100%;
    left: 7%;
    right: -5%;
    transform: translate(-50%, -50%);
}*/

#elite {
	display: block;
	background-image:url("https://lh3.googleusercontent.com/-kibWq6rWPg8/V74ckTYwSlI/AAAAAAAAAbY/C06_iKHqfwkTFqI6LjOrQ28DMnDx0BhVQCL0B/w346-h514/blank%2Belite%2Btemplate.png");
	background-size: cover;
	width: 160px;
	height:250px;
	z-index: -1;
	margin-left: 30px;


}
#elite-sec {
	display: block;
	background-image:url("https://lh3.googleusercontent.com/-kibWq6rWPg8/V74ckTYwSlI/AAAAAAAAAbY/C06_iKHqfwkTFqI6LjOrQ28DMnDx0BhVQCL0B/w346-h514/blank%2Belite%2Btemplate.png");
	background-size: cover;
	width: 120px;
	height:190px;
	


}

.name-tag{
	display: block;
	width: 28%;
	height: 50%;
	background-color: black;
	position: relative;
	top:-148px;
	left: 5px;
	opacity: 0.6;


}
.name-tag-sec{
	display: block;
	width: 29%;
	height: 39%;
	background-color: black;
	position: relative;
	top:-115px;
	left: 4px;
	opacity: 0.6;


}
.name{
	display: block;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	position: relative;
	text-align: right;
	top:-172px;
	left: -9px;
	white-space: nowrap;
}
.name-sec{
	display: block;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	position: relative;
	text-align: right;
	top:-117px;
	left: -5px;
	white-space: nowrap;
}
.name .first_name{
	color: #fff;
	font-size: 16px;
	line-height: 1em;
}
.name .last_name{
	color: #f00;
	font-size: 28px;
	line-height: .9em;


}
.name-sec .first_name-sec{
	color: #fff;
	font-size: 13px;
	line-height: 1em;
}
.name-sec .last_name-sec{
	color: #f00;
	font-size: 23px;
	line-height: .9em;


}
.overall {
	display: block;
	font-family: 'Oswald', sans-serif;
	color: #f00;
	font-size: 60px;
	font-weight: 400;
	position: relative;
	top:-190px;
	left: 80px

}
.overall-sec {
	display: block;
	font-family: 'Oswald', sans-serif;
	color: #f00;
	font-size: 48px;
	font-weight: 400;
	position: relative;
	top:-16px;
	left: -10px

}
.jumbotron#winner img#winner-pic {

	position: relative;
	top:-49px;
	left: 5px;
/*	top: 70%;
    left: 20%;
    right: -5%;
    transform: translate(-50%, -50%);
    /*display: none;*/*/
}
.jumbotron#baller img#stat-pic {

	position: relative;
	top:-41px;
	left: 3.5px;
	width: 93%;

}
.extra-stats-main {
    display: block;
    position: relative;
    left: 20%;
    width: 80%;
    top: -275px;
    padding: 10px 0px;
    margin: 0px 40px;
}

.extra-stats {
    display: block;
    position: relative;
    left: 20%;
    width: 100%;
    top: -235px;
    padding: 15px 0px;
}

.final_score{
    text-align: center;
    margin-bottom: 30px;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
#elite {
	display: block;
	background-image:url("el-5.png");
	background-size: cover;
	width: 160px;
	height:250px;
	z-index: -1;
	margin: 0px auto;

}
#elite-sec {
	display: block;
	background-image:url("el-5.png");
	background-size: cover;
	width: 120px;
	height:190px;
	z-index: -1;
	margin: 0px auto;

}
.container {
	width: 100%;
	margin: 0px 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.jumbotron {
	width:100%;
	margin: 0px 0px;
}
.jumbotron#winner {
	width:100%;
	margin: 0px 0px 15px;
	height:800px;
}
.extra-stats {
    display: inline-block;
    position: relative;
    left: 15%;
    width: 80%;
    top: 20px;
}

.extra-stats-main {
    display: block;
    position: relative;
    left: 0%;
    width: 90%;
    top: 5px;
    padding: 15px 0px;
    margin: 0px auto;
}